/*
 Theme Name:     Nelson Signs Child
 Author:         NZ Digital
 Author URI:     http://www.nzdigital.co.nz
 Template:       nelson-signs
 Version:        1.0
*/

@import url("../nelson-signs/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/


/* --------------------------------------
-----   Text   -----
------------------------------------------*/

#primary-header a {
	color: #ffffff;
	text-decoration: none;
}

#primary-header a:hover {
	color: #ffffff !important;
	text-decoration: none;
}

body {
	color: #555;
	}

h2 {
	color: #133E60;
	margin-top: 0px;
	font-size: 38px;
	line-height: 43px;
	margin-bottom:20px;
	}

h3 {
	color: #133E60;
	margin: 20px 0px;
	}

h4 {
	color: #CB2028;
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: 500;
	}

p {
	margin-top: 5px;
	
	}
a {
	color: #133E60;
	text-decoration: underline;
	}
	
#page-title .title {
	font-size: 30px;
	color: #133e60;
}


#primary-footer a {
	color: #fff !important;
    text-decoration: none;
    font-weight: 100;
    text-transform: capitalize;
	}

.widget {
    color: #555;
    font-weight: 100;
}

.widget ul li {
    border-top: 0px;
    padding: 0px 0px;
    line-height: 33px;
}

#primary-footer .widget-title {
    color: #CB2028;
    font-size: 19px;
    line-height: 24px;
    font-weight: 500;
    margin: 0px 0px 20px;
}

#primary-footer .widget {
    font-size: 14px;
    line-height: 33px;
    color: #fff;
}

.top-menu a {
    font-size: 20px;
    line-height: 12px;
    display: block;
   	text-decoration: none;
    border: 0px;
    color: #fff;
    font-weight: 200;
}

.top-menu > li > a {
    text-transform: capitalize;
    font-weight: 400;
    padding: 60px 50px 55px 0px;
}

.top-menu > li.selected > a {
    color: #133E60 !important;
}

.top-menu > li > a > span {
    border-bottom: 0px;
}

.krown-icon-search:before {
    content: "";
    font-size: 23px;
}

#breadcrumbs a {
    color: #133e60;
    text-decoration: none;
}

#breadcrumbs a:after {
    color: #cb2028 !important;
   }

.sub-menu li  {
   width: 100%;
   border-top: none;
   background: #133E60;
   padding: 15px 20px;

}

.sub-menu li:hover  {
   border-top: none !important;
   border-bottom: none !important;
   background: #163249 !important;

}

.sub-menu li.selected {
    background-color: #163249 !important;
}

.sub-menu li.selected a {
	color: #ffffff;
}

.sub-menu li a {
   text-align: left;
   text-transform: none;
   margin: 0;
   font-weight: 200;
   font-size: 14px;
   line-height: 15px;
   padding: 0px;
}


.sub-menu li:first-child {
	padding-top: 20px;
	}

.sub-menu li:last-child {
	padding-bottom: 20px;
	}


.sub-menu li:hover a {
   color: #ffffff;
}

.third-menu li:hover > a {
   color: #fff !important;
   background: none !important;
}
.third-menu a {
   color: #fff !important;
}

.widget ul a {
    color: #ffffff;
    padding: 13px 0px;
    text-decoration: none;
    text-transform: none;
    font-weight: 400;
}

.widget .current-menu-item a {
	color: #cb2028 !important;
}

.widget ul a:hover {
	color: #ffffff !important;
}

.widget-title {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}

.home_intro p {
    font-size: 19px;
    line-height: 30px;
}

.home_cta h2 {
	font-size: 2.7em;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
}

.cta {
	display: block;
}

.quote_button {
    background: none repeat scroll 0 0 #133e60;
    color: #ffffff;
    padding: 15px 20px;
    margin-left: 40px;
    border-radius: 2px;
    display: inline-block;
}

.quote_button:hover {
	color: #ffffff;
}

h2 a {
	text-decoration: none;
}

#nav_menu-5 {
	border: 2px solid #133e60;
	padding: 20px;
	background: #133e60;
	border-radius: 3px;
}

#sidebar p {
	color: #555;
	font-weight: 400;
}

.widget {
	margin-bottom: 40px;
}

.krown-divider {
    background: none repeat scroll 0 0 #e9e9e9;
    display: block;
    height: 1px;
    margin-top: 30px;
    width: 100%;
}

.image-gallery {
	margin: 30px 0 0;
}

.services_button {
    background: none repeat scroll 0 0 #133e60;
    border-radius: 2px;
    color: #ffffff;
    display: inline;
    font-size: 20px;
    padding: 10px 15px;
    text-decoration: none;
}

.services_button:hover {
	color: #ffffff;
}

/* --------------------------------------
-----   Header   -----
------------------------------------------*/


#primary-header {
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    background-color: #133e60;
    letter-spacing: 1px;
    border-bottom: none;
	}

#primary-header .left > * {
    margin-right: 0px;
	}
	
.left {
	width: 100%;
	}

.left > i {
    border-left: 1px solid;
    margin-left: 3%;
    padding-left: 3%;
    padding-right: 20px;
}

#primary-header .left > i:first-child {
	margin-left: 0px;
	border-left: 0px;
	padding-left: 0px;

	}

#secondary-header .header-content {
    width: 100%;
    height: inherit;
    box-shadow: none;
    background-color: #cb2028;
    color: #fff;
	}
	
#page-title {
    background: none repeat scroll 0 0 #f9f9f9;
    border-bottom: none;
    padding: 35px 0 40px;
    position: relative;
}

	
/* --------------------------------------
-----   Elements   -----
------------------------------------------*/

.homeimage {
	margin-bottom: 20px;
	}
	
#primary-footer .widget ul li {
	border: 0px;
	}
	
#primary-footer {
    padding: 50px 0px 50px;
    background-color: #133E60;
}

#secondary-footer {
    background-color: #133E60;
    height: 60px;
    color: #acabba;
    font-size: 13px;
    line-height: 40px;
    overflow: hidden;
    font-weight: 100;
}

#secondary-footer a {
	text-decoration: none;
	color: #acabba;

	}
	
#main-search #searchform .krown-icon-search {
    right: 8px;
    top: 12px;
    position: absolute;
    color: #FFF;
    width: 20px;
    height: 20px;
    padding: 0px;
    z-index: 1;
    font-size: 17px;
    line-height: 13px;
    display: block !important;
    cursor: pointer;
}

#main-search #searchform .krown-icon-search:hover {
    color: #133E60;
}

#main-search #s {
	height: 40px;
	margin-top: 40px;
	margin-right: 10px;
	}
	
.krown-column-row {
    padding: 20px 0px;
}

.page #sidebar {
    margin-top: 5px;
}

#main-search {
    margin: -20px 0px 0px;

}

.aboutusimg {
    max-width: 100% !important;
    margin: 7px 35px 20px 0px;
}

.flexslider.krown-tour {
    padding: 0px 0px;
    overflow: visible !important;
}

.krown-team img {
   width: auto !important;
	border: 2px solid rgba(240, 240, 240, 1);
	padding: 5px;
}

.krown-team .content {
    padding-top: 0px;
}

.widget_quote, .widget_quote:hover {
    background: none repeat scroll 0 0 #133e60;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    margin-top: 5px;
    padding: 8px 15px;
    text-decoration: none;
}

.full-width #content > .krown-column-row {
	border-bottom: none;
}

.get_a_quote {
	background: #f9f9f9;
	padding: 20px 30px 15px;
}

/* --------------------------------------
-----   Gravity Forms Styling   -----
------------------------------------------*/

.gform_wrapper form {
    background: none repeat scroll 0 0 #eee;
    border-radius: 4px;
    padding: 30px;
    text-align: left;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: normal;
    line-height: 1.3em;
    margin: 10px 0 4px;
}

form label {
    color: #777;
    display: block;
    font-size: 13px;
    margin-bottom: 7px;
}

input, textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e9e9e9;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #444;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 39px;
    line-height: 22px;
    margin: 0 0 10px;
    padding: 0 17px;
    resize: none;
    width: 100%;
}

.gform_wrapper .ginput_complex label {
	margin: -7px 0 0 0 !important;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    color: #6b6b6b;
    font-family: inherit;
    font-size: 14px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 2px;
}

.gform_wrapper textarea {
    color: #6b6b6b;
    font-family: inherit;
    font-size: 14px;
    letter-spacing: normal;
    outline-style: none;
    padding: 4px 2px;
    resize: none;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #cb2028;
    font-size: 1em;
    font-weight: 500;
    text-transform: capitalize;
}

.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 16px 0 10px;
}

#secondary-footer .left {
	width: 50%;
}

#secondary-footer .fa-facebook-square::before {
    content: "";
    font-size: 18px;
}

#secondary-footer .fa-linkedin::before {
    content: "";
    font-size: 18px;
}

/* --------------------------------------
-----   Product Page Styling   -----
------------------------------------------*/

.single-product .product {
	margin-top: 10px;
}

.page-template-template-blog-php #sidebar, .archive #sidebar, .search #sidebar, .single #sidebar {
    margin-top: 0;
}

.related h2, .upsells h2, .cross-sells h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
}

.woocommerce-page .product-categories li a, .woocommerce-page .product-categories li a:hover {
	color: #133e60 !important;
}

.single-product .cart input, .product-quantity input {
	width: 80px;
}

ul.products li h3 {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    margin: 25px 0 -2px;
    width: 45%;
}

ul.products li .button {
	font-size: 10px;
}

/*STYLES END*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#primary-header {
		font-size: 15px !important;
	}
	.cta {
		display: none !important;
	}
	.top-menu > li > a {
    font-weight: 400;
    padding: 60px 40px 55px 0 !important;
    text-transform: capitalize;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.cta {
		display: none !important;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}